Bug 1204197 - supybot-fedora-0.3.1 is available
Summary: supybot-fedora-0.3.1 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: supybot-fedora
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Jon Stanley
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-20 15:02 UTC by Upstream Release Monitoring
Modified: 2015-04-07 17:37 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-03-20 15:17:38 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-03-20 15:02:11 UTC
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.3.0-1.fc23
URL: https://github.com/fedora-infra/supybot-fedora

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2015-03-20 15:06:29 UTC
Scratch build succeeded http://koji.fedoraproject.org/koji/taskinfo?taskID=9280913

Comment 2 Upstream Release Monitoring 2015-03-20 15:09:56 UTC
ralph's supybot-fedora-0.3.1-1.fc23 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=622014

Comment 3 Ralph Bean 2015-03-20 15:17:38 UTC
Rollin, rollin, rollin... RAWHIDE!

Comment 4 Fedora Update System 2015-03-20 15:46:26 UTC
supybot-fedora-0.3.1-1.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/supybot-fedora-0.3.1-1.el6

Comment 5 Fedora Update System 2015-03-20 15:46:39 UTC
supybot-fedora-0.3.1-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/supybot-fedora-0.3.1-1.el7

Comment 6 Fedora Update System 2015-03-20 15:46:53 UTC
supybot-fedora-0.3.1-1.fc22 has been submitted as an update for Fedora 22.
https://admin.fedoraproject.org/updates/supybot-fedora-0.3.1-1.fc22

Comment 7 Fedora Update System 2015-03-20 15:47:07 UTC
supybot-fedora-0.3.1-1.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/supybot-fedora-0.3.1-1.fc21

Comment 8 Fedora Update System 2015-03-20 15:47:20 UTC
supybot-fedora-0.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/supybot-fedora-0.3.1-1.fc20

Comment 9 Fedora Update System 2015-03-31 21:47:09 UTC
supybot-fedora-0.3.1-1.fc22 has been pushed to the Fedora 22 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2015-04-07 07:30:36 UTC
supybot-fedora-0.3.1-1.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2015-04-07 07:31:13 UTC
supybot-fedora-0.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-04-07 17:37:20 UTC
supybot-fedora-0.3.1-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-04-07 17:37:33 UTC
supybot-fedora-0.3.1-1.el7 has been pushed to the Fedora EPEL 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.